MsWksDocument.cxx File Reference
`#include <string.h>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <set>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWTextListener.hxx"`
`#include "MWAWHeader.hxx"`
`#include "MWAWOLEParser.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWParser.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWPrinter.hxx"`
`#include "MWAWSection.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "MWAWRSRCParser.hxx"`
`#include "MsWksGraph.hxx"`
`#include "MsWks3Text.hxx"`
`#include "MsWks4Text.hxx"`
`#include "MsWks4Zone.hxx"`
`#include "MsWksDocument.hxx"`

## Classes
struct | MsWksDocumentInternal::State
| Internal: the state of a MsWksDocument. More...
class | MsWksDocumentInternal::SubDocument
| Internal: the subdocument of a MsWksDocument. More...

## Namespaces
namespace | MsWksDocumentInternal
| Internal: the structures of a MsWksDocument.